--- # FAQ YAML

q1:
  question: "So is Werefox like a species or...?"
  answer: >
    That's a good question! No, my fursona's full name is Alexis Werefox, 
    so Werefox is just a last name. I am just a fox!
  src: "/images/alexis_heart.png"
  alt: "Alexis giving a heart emoji"

q2:
  question: "How can you be Pansexual and a Lesbian?"
  answer: >
    I believe I've been told the proper term is "sapphic", 
    it just means I *am* Pansexual, but I prefer those who identify more femme."
  src: "/images/alexis_wink.png"
  alt: "Alexis winking and giving a peace sign"

q3:
  question: "How do I get those Xenia stickers?"
  answer: >
    Yeah, about that. So, I've made a few posts about this, but when 
    I first started giving those out, I was in a good financial position, among 
    other things. Now I'm not! I will get to it when I do.
  src: "/images/alexis_annoyed.png"
  alt: "Alexis looking annoyed and crossing her arms"

q4:
  question: "What do you do?"
  answer: >
    Lots of things! Lately, though, I've been focusing on myself and my 
    transition. I could use some financial support (since I'm currently 
    unemployed) if you're feeling up to it and can afford it! If you want to 
    know more about what I do, you can check out "Stuff I do!" from the main 
    page, and "Support Me?" if you wanna toss me some funds!
  src: "/images/alexis_shrug.png"
  alt: "Alexis shrugging"
